@charset "utf-8";
/*.container {width: 960px; margin: 0 auto; position: relative;}*/
#header{/*background: url(header_bg.gif) no-repeat center top;*/ /*padding-top: 120px;*/}
/*#header .disclaimer{ color: #999; padding: 100px 0 7px 0;	text-align: right; display: block; position: absolute; top: 0; right: 0;}
#header .disclaimer a {	color: #ccc;}*/
#menu{position:absolute; top:66px; left:255px; text-align:left; z-index:1000; }
ul.topnav{list-style: none; padding: 0 0px; margin: 0; float: left; font-size: 1.2em; /*background: url(topnav_bg.gif) repeat-x;*/}
ul.topnav li{float:left; margin:0; padding: 0 10px 0 0; position: relative; /*--Declare X and Y axis base--*/}
ul.topnav li a{padding: 9px 5px; color: #EAEAEA; display: block; text-decoration: none; float: left; font-size:12px; font-weight:auto;	text-align:center;}
ul.topnav li a:hover{color:#000;/*background: url(topnav_hover.gif) no-repeat center top;*/}
ul.topnav li .current-select {color:#000000!important;}
.current-menu{position:absolute; z-index:100; top:-2px; left:43px; border-top:solid 1px #cca851; background-color:#333; width:75px!important;	height:2px;}
/*ul.topnav li span { /*--Drop down trigger styles--/ width: 17px; height: 35px; float: left; background: url(subnav_btn.gif) no-repeat center top;}*/
/*ul.topnav li span.subhover {background-position: center bottom; cursor: pointer;}*/ /*--Hover effect for trigger--*/
ul.topnav li ul.subnav {list-style: none; position: absolute; /*--Important - Keeps subnav from affecting main navigation flow--*/	left:-40px; top: 32px; background: #333; margin:0; padding: 0; display:none; float: left; width: 162px; -moz-border-radius-bottomleft: 2px; -moz-border-radius-bottomright: 2px; -webkit-border-bottom-left-radius: 2px; -webkit-border-bottom-right-radius: 2px; 
border:1px solid #cca851;}
ul.topnav li ul.subnav li{margin: 0; padding: 0;/*border-top: 1px solid #252525;*/ /*--Create bevel effect--*/ /*border-bottom: 1px solid #444;*/ /*--Create bevel effect--*/ clear: both; width: 162px;}
html ul.topnav li ul.subnav li a {float: left; width: 137px; background: #333 /*url(../images/dropdown_linkbg.gif) no-repeat 10px center*/; padding-left:10px; padding-right:15PX; font-weight:normal; font-size:11px; color:#FFFFFF; text-transform:uppercase;}
html ul.topnav li ul.subnav li a:hover { /*--Hover effect for subnav links--*/ background: #222 /*url(dropdown_linkbg.gif) no-repeat 10px center*/; Display:block; color:#cca851!important;}
.current-select-subnav{color:#cca851!important;}
/*#header img {margin: 20px 0 10px;}*/









